<?php

define("ZEROEDOUTITEMS_MODULE_DIR","./modules/zeroedoutitems");
define("ZEROEDOUTITEMS_MODULE_DIR_ADMIN","../modules/zeroedoutitems");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	include_once(ZEROEDOUTITEMS_MODULE_DIR_ADMIN . '/zeroedoutitems.functions.php');
}
elseif($action == "functions"){
	include_once(ZEROEDOUTITEMS_MODULE_DIR . '/zeroedoutitems.functions.php');	
}
elseif($action == "admin.report"){
	include_once(ZEROEDOUTITEMS_MODULE_DIR_ADMIN . '/zeroedoutitems.admin.report.php');
}

?>